

body {
	font-family: 'Poppins', sans-serif;
	overflow-x: hidden;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: whitesmoke;
  }

  .content{
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	  }
	  
	  @media (min-width: 576px) {
		.content {
		  max-width: 540px;
		}
	  }
	  
	  @media (min-width: 768px) {
		.content {
		  max-width: 720px;
		}
	  }
	  
	  @media (min-width: 992px) {
		.content {
		  max-width: 960px;
		}
	  }
	  
	  @media (min-width: 1200px) {
		.content {
		  max-width: 1140px;
		}
	  }
	  
	  .content-fluid {
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	  }


	  .resimg{
		width: 100%;
		height: auto;
		max-width: 300px;
		padding-top: 10px;
	  }

	  @media only screen and (max-width: 480px) {
		.resimg {
		  width: 70%;
		}
	  }
  

  p {
	  margin-bottom: 0px;
	  font-size: 14px;
	  color: #666666;
	  line-height: 30px;
  }

  li{
	margin-bottom: 0px;
	font-size: 14px;
	color: white;
	line-height: 20px;
  }

  a {
	  text-decoration: none!important;
  }
  ul {
	  padding: 0;
	  margin: 0;
	  list-style: none;
  }
  
  h1,h2,h3,h4,h5,h6 {
	  margin: 0px;
  }
  
  a.filled-button {
	  background-color: rgb(21,182,182);
	  color: #fff;
	  font-size: 13px;
	  text-transform: uppercase;
	  font-weight: 700;
	  padding: 12px 30px;
	  border-radius: 30px;
	  display: inline-block;
	  transition: all 0.3s;
  }
  
  a.filled-button:hover {
	  background-color: #fff;
	  color: rgb(21,182,182);
  }
  
  a.border-button {
	  background-color: transparent;
	  color: white;
	  border: 2px solid white;
	  font-size: 13px;
	  text-transform: uppercase;
	  font-weight: 700;
	  padding: 10px 28px;
	  border-radius: 30px;
	  display: inline-block;
	  transition: all 0.3s;
  }
  
  a.border-button:hover {
	  background-color: white;
	  color: rgb(21,182,182);
  }
  
  .section-heading {
	  text-align: center;
	  margin-bottom: 80px;
  }
  
  .section-heading h2 {
	  font-size: 36px;
	  font-weight: 600;
	  color: black;
  }
  
  .section-heading em {
	  font-style: normal;
	  color: rgb(21,182,182);
  }
  
  .section-heading span {
	  display: block;
	  margin-top: 15px;
	  text-transform: uppercase;
	  font-size: 15px;
	  color: rgb(21,182,182);
	  letter-spacing: 1px;
  }
  
  #preloader {
	overflow: hidden;
	background: wroyalblue;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: fixed;
	z-index: 9999999;
	color: #fff;
  }
  
  #preloader .jumper {
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: block;
	position: absolute;
	margin: auto;
	width: 50px;
	height: 50px;
  }
  
  #preloader .jumper > div {
	background-color: #fff;
	width: 10px;
	height: 10px;
	border-radius: 100%;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	position: absolute;
	opacity: 0;
	width: 50px;
	height: 50px;
	-webkit-animation: jumper 1s 0s linear infinite;
	animation: jumper 1s 0s linear infinite;
  }
  
  #preloader .jumper > div:nth-child(2) {
	-webkit-animation-delay: 0.33333s;
	animation-delay: 0.33333s;
  }
  
  #preloader .jumper > div:nth-child(3) {
	-webkit-animation-delay: 0.66666s;
	animation-delay: 0.66666s;
  }
  
  @-webkit-keyframes jumper {
	0% {
	  opacity: 0;
	  -webkit-transform: scale(0);
	  transform: scale(0);
	}
	5% {
	  opacity: 1;
	}
	100% {
	  -webkit-transform: scale(1);
	  transform: scale(1);
	  opacity: 0;
	}
  }
  
  @keyframes jumper {
	0% {
	  opacity: 0;
	  -webkit-transform: scale(0);
	  transform: scale(0);
	}
	5% {
	  opacity: 1;
	}
	100% {
	  opacity: 0;
	}
  }
  
  /* Sub Header Style */
  
  .sub-header {
	  background-color: white;
	  height: 46px;
	  line-height: 46px;
  }
  
  .sub-header ul li {
	  display: inline-block;
  }
  
  .sub-header ul.left-info li {
	  border-left: 1px solid rgba(250,250,250,0.3);
	  padding: 0px 20px;
  }
  
  .sub-header ul.left-info li:last-child {
	  border-right: 1px solid rgba(250,250,250,0.3);
  }
  
  .sub-header ul.left-info li i {
	  margin-right: 10px;
	  font-size: 18px;
  }
  
  .sub-header ul.left-info li a {
	  color: black;
	  font-size: 14px;
	  font-weight: 600;
  }
  
  .sub-header ul.right-icons {
	  float: right;
  }
  
  .sub-header ul.right-icons li {
	  margin-right: -4px;
	  width: 46px;
	  display: inline-block;
	  text-align: center;
	  border-right: 1px solid rgba(250,250,250,0.3);
  }
  
  .sub-header ul.right-icons li:first-child {
	  border-left: 1px solid rgba(250,250,250,0.3);
  }
  
  .sub-header ul.right-icons li a {
	  color: black;
	  transition: all 0.3s;
  }
  
  .sub-header ul.right-icons li a:hover {
	  opacity: 0.75;
  }
  
  
  
  /* Header Style */
  header {
	  position: absolute;
	  z-index: 99999;
	  width: 100%;
	  background-color: transparent!important;
	  height: 80px;
	  -webkit-transition: all 0.3s ease-in-out 0s;
	  -moz-transition: all 0.3s ease-in-out 0s;
	  -o-transition: all 0.3s ease-in-out 0s;
	  transition: all 0.3s ease-in-out 0s;
  }
  header .navbar {
	  padding: 0px 0px;
  }
  .background-header .navbar {
	  padding: 0px 0px;
  }
  .background-header {
	  top: 0;
	  position: fixed;
	  background-color: #fff!important;
	  box-shadow: 0px 1px 10px rgba(0,0,0,0.1);
  }
  .background-header .navbar-brand h2 {
	  color: black!important;
  }
  .background-header .navbar-nav a.nav-link {
	  color: #1e1e1e!important;
  }
  .background-header .navbar-nav .nav-link:hover,
  .background-header .navbar-nav .active>.nav-link,
  .background-header .navbar-nav .nav-link.current,
  .background-header .navbar-nav .nav-link.show,
  .background-header .navbar-nav .show>.nav-link {
	  color: black!important;
  }
  .navbar .navbar-brand {
	  float: 	left;
	  margin-top: 5px;
	  outline: none;
  }
  .navbar .navbar-brand h2 {
	  color: #fff;
	  text-transform: uppercase;
	  font-size: 24px;
	  font-weight: 700;
	  -webkit-transition: all .3s ease 0s;
	  -moz-transition: all .3s ease 0s;
	  -o-transition: all .3s ease 0s;
	  transition: all .3s ease 0s;
  }

  @media screen and (max-width:420px){
	.navbar .navbar-brand h2{
		position: relative;
		top: 1.6rem;
	
	}
  }

  .navbar .navbar-brand h2 em {
	  font-style: normal;
	  font-size: 16px;
  }
  #navbarResponsive {
	  z-index: 999;
  }
  .navbar-collapse {
	  text-align: center;
  }
  .navbar .navbar-nav .nav-item {
	  margin: 0px 12px;
	  padding-top: 10px;
  }
  .navbar .navbar-nav a.nav-link {
	  text-transform: capitalize;
	  font-size: 13px;
	  font-weight: 400;
	  letter-spacing: 0.5px;
	  color: #fff;
	  transition: all 0.5s;
	  margin-top: 5px;
  }
  .navbar .navbar-nav .nav-link:hover,
  .navbar .navbar-nav .active>.nav-link,
  .navbar .navbar-nav .nav-link.current,
  .navbar .navbar-nav .nav-link.show,
  .navbar .navbar-nav .show>.nav-link {
	  color: rgb(21,182,182);
	  border-bottom: 3px solid rgb(21,182,182);
  }
  .navbar .navbar-toggler-icon {
	  background-image: none;
  }
  .navbar .navbar-toggler {
	  border-color: #fff;
	  background-color: #fff;	
	  height: 36px;
	  outline: none;
	  border-radius: 0px;
	  position: absolute;
	  right: 30px;
	  top: 30px;
  }
  .navbar .navbar-toggler-icon:after {
	  content: '\f0c9';
	  color: rgb(21,182,182);
	  font-size: 18px;
	  line-height: 26px;
	  font-family: 'FontAwesome';
  }
  
  .dropdown-item:hover{

	color: rgb(21,182,182);
	background-color: whitesmoke;

  }

  
  
  
  .my-logo{
	  height: 400px;
	  width: 400px;
	  border-radius: 50%;
	  object-fit: cover;
  }

  
  
  

  /* Banner Style */
  
  .img-fill{
	width: 100%;
	display: block;
	overflow: hidden;
	position: relative;
	text-align: center
  }
  
  .img-fill img {
	min-height: 100%;
	min-width: 100%;
	position: relative;
	display: inline-block;
	max-width: none;
  }
  
  *,
  *:before,
  *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  }
  
  .Grid1k {
	padding: 0 15px;
	max-width: 1200px;
	margin: auto;
  }
  
  .blocks-box,
  .slick-slider {
	margin: 0;
	padding: 0!important;
  }
  
  .slick-slide {
	float: left;
	padding: 0;
  }
  
  .Modern-Slider .item .img-fill {
	  background-size: cover;
	  background-position: center center;
	  background-repeat: no-repeat;
	  height:100vh;
  }
  
  .Modern-Slider .item-1 .img-fill {
	  background-image: url(../images/slide_01.png);
  }
  
  .Modern-Slider .item-2 .img-fill {
	  background-image: url(../images/slide_02.png);
  }
  
  .Modern-Slider .item-3 .img-fill {
	  background-image: url(../images/slide_03.png);
  }
  
  .Modern-Slider .item-4 .img-fill {
	  background-image: url(../images/slide_02.png);
}

  

  .Modern-Slider .NextArrow{
	position:absolute;
	top:50%;
	right:30px;
	border:0 none;
	background-color: transparent;
	text-align:center;
	font-size: 36px;
	font-family: 'FontAwesome';
	color:#FFF;
	z-index:5;
	outline: none;
	cursor: pointer;
  }
  
  .Modern-Slider .NextArrow:before{
	content:'\f105';
  }
  
  .Modern-Slider .PrevArrow {
	position:absolute;
	top:50%;
	left:30px;
	border:0 none;
	background-color: transparent;
	text-align:center;
	font-size: 36px;
	font-family: 'FontAwesome';
	color:#FFF;
	z-index:5;
	outline: none;
	cursor: pointer;
  }
  
  .Modern-Slider .PrevArrow:before{
	content:'\f104';
  }
  
  ul.slick-dots {
	display: none!important;
  }
  
  .Modern-Slider .text-content {
	  text-align: left;
		width: 75%;
		position: absolute;
		top: 60%;
		left: 50%;
		transform: translate(-50%, -50%);
  }
  
  .Modern-Slider .item h6 {
	margin-bottom: 15px;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 1px;
	color:rgb(21,182,182);
	animation:fadeOutRight 1s both;
  }
  
  .Modern-Slider .item h4 {
	margin-bottom: 30px;
	text-transform: uppercase;
	font-size: 44px;
	font-weight: 700;
	letter-spacing: 2.5px;
	color:#FFF;
	overflow:hidden;
	animation:fadeOutLeft 1s both;
  }
  
  .Modern-Slider .item p {
	  max-width: 570px;
	  color: #fff;
	  font-size: 15px;
	  font-weight: 400;
	  line-height: 30px;
	  margin-bottom: 40px;
  }
  
  .Modern-Slider .item a {
	margin: 0 10px;
  }
  
  .Modern-Slider .item.slick-active h6{
	animation:fadeInDown 1s both 1s;
  }
  
  .Modern-Slider .item.slick-active h4{
	animation:fadeInLeft 1s both 1.5s;
  }
  
  .Modern-Slider .item.slick-active{
	animation:Slick-FastSwipeIn 1s both;
  }
  
  .Modern-Slider .buttons {
	position: relative;
  }
  
  .Modern-Slider {background:#000;}
  
  
  /* ==== Slick Slider Css Ruls === */
  .slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
  .slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
  .slick-list:focus{outline:none}.slick-list.dragging{cursor:hand}
  .slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
  .slick-track{position:relative;top:0;left:0;display:block}
  .slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}
  .slick-loading .slick-track{visibility:hidden}
  .slick-slide{display:none;float:left /* If RTL Make This Right */ ;height:100%;min-height:1px}
  .slick-slide.dragging img{pointer-events:none}
  .slick-initialized .slick-slide{display:block}
  .slick-loading .slick-slide{visibility:hidden}
  .slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}
  
  
  
  
  /* Request Form */
  
  .request-form {
	  background-color: black;
	  padding: 40px 0px;
	  color: white;
  }
  
  .request-form h4 {
	  font-size: 22px;
	  font-weight: 600;
  }
  
  .request-form span {
	  font-size: 15px;
	  font-weight: 400;
	  display: inline-block;
	  margin-top: 10px;
  }
  
  .request-form a.border-button {
	  margin-top: 12px;
	  float: right;
  }
  
  
  
  
  /* Services */
  
  .services {
    margin-top: 140px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.service-item {
    position: relative; /* Added to position the button relative to the parent */
    margin-bottom: 30px; /* Added space between the cards */
}

.service-item img {
    width: 100%;
    overflow: hidden;
    border-radius: 5px;
}

.service-item .down-content {
    background-color: white;
    padding: 30px;
    height: 100%; /* Changed height to 100% */
    border-radius: 5px;
    display: flex;
    flex-direction: column; /* Added to align content properly */
}

.service-item .down-content h4 {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.25px;
    margin-bottom: 15px;
}

.service-item .down-content p {
    margin-bottom: 20px;
    text-align: left;
    flex-grow: 1; /* Allow the text to take up available space */
}

.service-item .filled-button {
    position: absolute;
    bottom: 10px; /* Adjusted the bottom value */
    left: 50%;
    transform: translateX(-50%); /* Center the button horizontally */
}



  
  
  
  /* Fun Facts */
  
  .fun-facts {
	  margin-top: 10px;
	  background-image: url(../images/fun-facts-bg.jpg);
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  background-attachment: fixed;
	  padding: 140px 0px;
	  color: #fff;
  }
  
  .fun-facts span {
	  text-transform: uppercase;
	  font-size: 15px;
	  color: #fff;
	  letter-spacing: 1px;
	  margin-bottom: 10px;
	  display: block;
  }
  
  .fun-facts h2 {
	  font-size: 36px;
	  font-weight: 600;
	  margin-bottom: 35px;
  }
  
  .fun-facts em {
	  font-style: normal;
	  color: rgb(21,182,182);
  }
  
  .fun-facts p {
	  color: #fff;
	  margin-bottom: 40px;
  }
  
  .fun-facts .left-content {
	  margin-right: 45px;
  }
  
  .count-area-content {
	  text-align: center;
	  background-color: rgba(250,250,250,0.1);
	  padding: 25px 30px 35px 30px;
	  margin: 15px 0px;
	  height: 200px;
	  display: flex;
	  flex-direction: column;
	  justify-content: center;
	  align-items: center;

  }
  
  .count-digit {
	  margin: 5px 0px;
	  color: rgb(21,182,182);
	  font-weight: 700;
	  font-size: 36px;
  }
  .count-title {
	  font-size: 20px;
	  font-weight: 600;
	  color: #fff;
	  letter-spacing: 0.5px;
  }
  
  
  
  
  /* More Info */
  
  .more-info {
	  margin-top: 90px;
  }
  
  .more-info .left-image img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 20px;
	
  }
  
  .more-info .about-image img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 20px;
	
  }
  
  
  .more-info .more-info-content {
	  background-color: #f7f7f7;
  }
  
  .about-info .more-info-content {
	  background-color: transparent;
  }
  
  .about-md h2{
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 20px;
  }

  .about-md h4{
	font-size: 18px;
	color: rgb(21,182,182);
	margin-bottom: 20px;
	font-weight: 500;
	margin-bottom: 20px;
  }

  .about-md p span{
	  color: rgb(21,182,182);
	  font-weight: 500;
	  font-size: 20px;
  }

  .about-md p {
	margin-bottom: 20px;
	line-height: normal;
	color: #666666;
}

.about-md li {
	margin-bottom: 20px;
	line-height: normal;
	color: #666666;
	list-style-type: disc;
	list-style-position: inside;
	text-indent: -1.4em;
	padding-left: 1em;
	
}


  .about-info .right-content {
	  padding: 0px!important;
	  margin-right: 30px;
  }
  
  .more-info .right-content {
	  padding: 45px 45px 45px 30px;
  }
  
  .more-info .right-content span {
	  text-transform: uppercase;
	  font-size: 15px;
	  color: #666666;
	  letter-spacing: 1px;
	  margin-bottom: 10px;
	  display: block;
  }
  
  .more-info .right-content h2 {
	  font-size: 36px;
	  font-weight: 600;
	  margin-bottom: 20px;
  }
  
  .more-info .right-content h5 {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 20px;
}

.more-info .right-content h4 {
	font-size: 18px;
	color: rgb(21,182,182);
	margin-bottom: 20px;
	font-weight: 500;
	margin-bottom: 20px;
}

  .more-info .right-content em {
	  font-style: normal;
	  color: rgb(21,182,182);
  }
  
  .more-info .right-content p {
	  margin-bottom: 20px;
	  line-height: normal;
  }
  .more-info .right-content li {
	margin-bottom: 20px;
	color: #666666;
	list-style-type: disc;
	list-style-position: inside;
	text-indent: -1.4em;
	padding-left: 1em;
}
  
  
  /* Testimonials Style */
  
  .about-testimonials {
	  margin-top: 0px!important;
  }
  
  .testimonials {
	  margin-top: 140px;
	  background-color: #f7f7f7;
	  padding: 140px 0px;
  }
  .testimonial-item .inner-content {
	  text-align: center;
	  background-color: #fff;	
	  padding: 30px;
	  border-radius: 5px;
	  height: 70%;
  }
  .testimonial-item p {
	  font-size: 14px;
	  font-weight: 400;
	  text-align: left;
  }
  .testimonial-item h4 {
	  font-size: 19px;
	  font-weight: 700;
	  color: #1e1e1e;
	  letter-spacing: 0.5px;
	  margin-bottom: 0px;
  }
  .testimonial-item span {
	  display: inline-block;
	  margin-top: 8px;
	  font-weight: 600;
	  font-size: 14px;
	  color: rgb(21,182,182);
  }
  .testimonial-item img {
	  max-width: 200px;
	  border-radius: 50%;
	  margin: 25px auto 0px auto;
  }
  
  
  
  
  /* Call Back Style */
  
  .callback-services {
	  border-top: 1px solid #eee;
	  padding-top: 140px;
  }
  
  .contact-us {
	  background-color: #f7f7f7;
	  padding: 140px 0px;
  }
  
  .contact-us .contact-form {
	  background-color: transparent!important;
	  padding: 0!important;
  }
  
  .callback-form {
	  margin-top: 140px;
  }
  
  .callback-form .contact-form {
	  background-color: black;
	  padding: 60px;
	  border-radius: 20px;
	  text-align: center;
  }
  
  .callback-form .contact-form input {
	  border-radius: 20px;
	  height: 40px;
	  line-height: 40px;
	  display: inline-block;
	  padding: 0px 15px;
	  color: #000;
	  font-size: 13px;
	  text-transform: none;
	  box-shadow: none;
	  border: none;
	  margin-bottom: 35px;
	  border: 1px solid #6a6a6a;
  }
  
  .callback-form .contact-form input:focus {
	
	  box-shadow: none;
	  border: 1px solid rgb(21,182,182);
  }
  
  .callback-form .contact-form textarea {
	  border-radius: 20px;
	  height: 120px;
	  max-height: 200px;
	  min-height: 120px;
	  display: inline-block;
	  padding: 15px;
	  color: #6a6a6a;
	  font-size: 13px;
	  text-transform: none;
	  box-shadow: none;
	  border: none;
	  margin-bottom: 35px;
	  border: 1px solid #6a6a6a;
  }
  
  .callback-form .contact-form textarea:focus {
	  
	  box-shadow: none;
	  border: 1px solid rgb(21,182,182);
  }
  
  .callback-form .contact-form ::-webkit-input-placeholder { /* Edge */
	color: #aaa;
  }
  .callback-form .contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #aaa;
  }
  .callback-form .contact-form ::placeholder {
	color: #aaa;
  }
  
  .callback-form .contact-form button.border-button {
	  background-color: transparent;
	  color: #fff;
	  border: 2px solid #fff;
	  font-size: 13px;
	  text-transform: uppercase;
	  font-weight: 700;
	  padding: 10px 28px;
	  border-radius: 30px;
	  display: inline-block;
	  transition: all 0.3s;
	  outline: none;
	  box-shadow: none;
	  text-shadow: none;
	  cursor: pointer;
  }
  
  .callback-form .contact-form button.border-button:hover {
	  background-color: #fff;
	  color: rgb(21,182,182);
  }
  
  .contact-us .contact-form button.filled-button {
	  background-color: rgb(21,182,182);
	  color: #fff;
	  border: none;
	  font-size: 13px;
	  text-transform: uppercase;
	  font-weight: 700;
	  padding: 12px 30px;
	  border-radius: 30px;
	  display: inline-block;
	  transition: all 0.3s;
	  outline: none;
	  box-shadow: none;
	  text-shadow: none;
	  cursor: pointer;
  }
  
  .contact-us .contact-form button.filled-button:hover {
	  background-color: #121212;
	  color: rgb(21,182,182);
  }
  
  
  
  /* Partners Style */
  
  .contact-partners {
	  margin-top: -8px!important;
  }
  
  .partners {
	  margin-top: 140px;
	  background-color: #f7f7f7;
	  padding: 60px 0px;
  }
  
  .partners .owl-item {
	  text-align: center;
	  cursor: pointer;
  }
  
  .partners .partner-item img {
	  max-width: 156px;
	  margin: auto;
  }
  

  
  /* Footer Style */
  
  footer {
	  background-color: #232323;
	  padding: 80px 0px;
	  color: #fff;
  }
  
  footer h4 {
	  color: #fff;
	  font-size: 20px;
	  font-weight: 600;
	  letter-spacing: 0.25px;
	  margin-bottom: 35px;
  }
  footer p {
	  color: #fff;
  }
  
  footer ul.social-icons {
	  margin-top: 25px;
  }
  
  footer ul.social-icons li {
	  display: inline-block;
	  margin-right: 5px;
  }
  
  footer ul.social-icons li:last-child {
	  margin-right: 0px;
  }
  
  footer ul.social-icons li a {
	  width: 34px;
	  height: 34px;
	  display: inline-block;
	  line-height: 34px;
	  text-align: center;
	  background-color: #fff;
	  color: #232323;
	  border-radius: 50%;
	  transition: all 0.3s;
  }
  
  footer ul.social-icons li a:hover {
	  background-color: rgb(21,182,182);
  }
  
  footer ul.menu-list li {
	  margin-bottom: 13px;
  }
  
  footer ul.menu-list li:last-child {
	  margin-bottom: 0px;
  }
  
  footer ul.menu-list li a {
	  font-size: 14px;
	  color: #fff;
	  transition: all 0.3s;
  }
  
  footer ul.menu-list li a:hover {
	  color: rgb(21,182,182);
  }
  

  footer .menu-list p {
	font-size: 14px;
	color: #fff;
	transition: all 0.3s;
}

footer .menu-list p:hover {
	color: #15b6b6;
}
  

  footer .contact-form input {
	  border-radius: 20px;
	  height: 40px;
	  line-height: 40px;
	  display: inline-block;
	  padding: 0px 15px;
	  color: #aaa!important;
	  background-color: #343434;
	  font-size: 13px;
	  text-transform: none;
	  box-shadow: none;
	  border: none;
	  margin-bottom: 15px;
  }
  
  footer .contact-form input:focus {
	  outline: none;
	  box-shadow: none;
	  border: none;
	  background-color: #343434;
  }
  
  footer .contact-form textarea {
	  border-radius: 20px;
	  height: 120px;
	  max-height: 200px;
	  min-height: 120px;
	  display: inline-block;
	  padding: 15px;
	  color: #aaa!important;
	  background-color: #343434;
	  font-size: 13px;
	  text-transform: none;
	  box-shadow: none;
	  border: none;
	  margin-bottom: 15px;
  }
  
  footer .contact-form textarea:focus {
	  outline: none;
	  box-shadow: none;
	  border: none;
	  background-color: #343434;
  }
  
  footer .contact-form ::-webkit-input-placeholder { /* Edge */
	color: #aaa;
  }
  footer .contact-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #aaa;
  }
  footer .contact-form ::placeholder {
	color: #aaa;
  }
  
  footer .contact-form button.filled-button {
	  background-color: transparent;
	  color: #fff;
	  background-color: rgb(21,182,182);
	  border: none;
	  font-size: 13px;
	  text-transform: uppercase;
	  font-weight: 700;
	  padding: 12px 30px;
	  border-radius: 30px;
	  display: inline-block;
	  transition: all 0.3s;
	  outline: none;
	  box-shadow: none;
	  text-shadow: none;
	  cursor: pointer;
  }
  
  footer .contact-form button.filled-button:hover {
	  background-color: #fff;
	  color: rgb(21,182,182);
  }
  
  
  
  /* Sub-footer Style */
  
  .sub-footer {
	  background-color: #343434;
	  text-align: center;
	  padding: 5px 0px;
  }
  
  .sub-footer p {
	  color: #fff;
	  font-weight: 300;
	  letter-spacing: 0.5px;
  }
  
  .sub-footer a {
	  color: #fff;
  }
  
  
  .page-heading {
	  text-align: center;
	  background-image: url(../images/page-heading-bg.jpg);
	  background-position: center center;
	  background-repeat: no-repeat;
	  background-size: cover;
	  padding: 230px 0px 150px 0px;
	  color: #fff;
  }
  
  .page-heading h1 {
	  text-transform: capitalize;
	  font-size: 36px;
	  font-weight: 700;
	  letter-spacing: 2px;
	  margin-bottom: 18px;
  }
  
  .page-heading span {
	  font-size: 15px;
	  text-transform: uppercase;
	  letter-spacing: 1px;
	  color: #fff;
	  display: block;
  }
  
  
  /* team */
  
  .team {
	  background-color: #f7f7f7;
	  margin-top: 140px;
	  margin-bottom: -140px;
	  padding: 120px 0px;
  }
  
  .team-item img {
	  width: 100%;
	  overflow: hidden;
  }
  
  .team-item .down-content {
	  background-color: #fff;
	  padding: 30px;
  }
  
  .team-item .down-content h4 {
	  font-size: 20px;
	  font-weight: 700;
	  letter-spacing: 0.25px;
	  margin-bottom: 10px;
  }
  
  .team-item .down-content span {
	  color: rgb(21,182,182);
	  font-weight: 600;
	  font-size: 14px;
	  display: block;
	  margin-bottom: 15px;
  }
  
  .team-item .down-content p {
	  margin-bottom: 20px;
  }
  
  
  /* Single Service */
  
  .single-services {
	  margin-top: 140px;
  }
  
  #tabs ul {
	margin: 0;
	padding: 0;
  }
  #tabs ul li {
	margin-bottom: 10px;
	display: inline-block;
	width: 100%;
  }
  #tabs ul li:last-child {
	margin-bottom: 0px;
  }
  #tabs ul li a {
	  text-transform: capitalize;
	  width: 100%;
	  padding: 15px 30px;
	  display: inline-block;
	  background-color: rgb(0, 0, 0, 0.83);
	  border-radius: 30px;
		font-size: 20px;
		color: white;
		letter-spacing: 0.5px;
		font-weight: 550;
		transition: all 0.3s;
  }
  #tabs ul li a i {
	  float: right;
	  margin-top: 5px;
  }
  #tabs ul .ui-tabs-active span {
	background: #faf5b2;
	border: #faf5b2;
	line-height: 90px;
	border-bottom: none;
  }
  #tabs ul .ui-tabs-active a {
	color: #15b6b6;
  }
  #tabs ul .ui-tabs-active span {
	color: #1e1e1e;
  }
  .tabs-content {
	  margin-left: 30px;
	text-align: left;
	display: inline-block;
	transition: all 0.3s;
  }
  .tabs-content img {
	  width: 100%;
	  overflow: hidden;
	  max-height: 350px;
	  border-radius: 20px;
  }
  .tabs-content h4 {
	  font-size: 20px;
	  font-weight: 500;
	  letter-spacing: 0.25px;
	  margin-bottom: 20px;
	  color: black;
	  padding-top: 20px;
  }
  .tabs-content p {
	font-size: 14px;
	color: #666666;
	margin-bottom: 20px;
	line-height: normal;
  }
  
  .tabs-content li{
	  color: #666666;
	  line-height: normal;
	  font-size: 14px;
	  list-style-type: disc;
	  list-style-position: inside;
	  text-indent: -1.4em;
	  padding-left: 1em;
  }
  
  /* Contact Information */
  
  .contact-information {
	  margin-top: 140px;
  }
  
  .contact-information .contact-item {
	  padding: 60px 30px;
	  background-color: black;
	  text-align: center;
	  
  }
  
  .contact-information .contact-item i {
	  color: rgb(21,182,182);
	  font-size: 48px;
	  margin-bottom: 40px;
  }
  
  .contact-information .contact-item h4 {
	  font-size: 20px;
	  color: #FFF;
	  font-weight: 700;
	  letter-spacing: 0.25px;
	  margin-bottom: 15px;
  }
  
  .contact-information .contact-item p {
	  margin-bottom: 20px;
  }
  
  .contact-information .contact-item a {
	  font-weight: 600;
	  color: rgb(21,182,182);
	  font-size: 15px;
  }
  
  
  
  
  /* Responsive Style */
  @media (max-width: 768px) {
	  .sub-header {
		  display: none;
	  }
	  .Modern-Slider .item h6 {
		margin-bottom: 15px;
		font-size: 18px;
	  }
	  .Modern-Slider .item h4 {
		margin-bottom: 25px;
		font-size: 28px;
		line-height: 36px;
		letter-spacing: 1px;
	  }
	  .Modern-Slider .item p {
		  max-width: 570px;
		  line-height: 25px;
		  margin-bottom: 30px;
	  }
	  .Modern-Slider .NextArrow{
		right:5px;
	  }
	  .Modern-Slider .PrevArrow {
		left:5px;
	  }
	  .request-form {
		  text-align: center;
	  }
	  .request-form a.border-button {
		  float: none;
		  margin-top: 30px;
	  }
	  .services .service-item {
		  margin-bottom: 30px;
	  }
	  .fun-facts .left-content {
		  margin-right: 0px;
		  margin-bottom: 30px;
	  }
	  .more-info .right-content  {
		  padding: 30px;
	  }
	  footer {
		  padding: 80px 0px 20px 0px;
	  }
	  footer .footer-item {
		  border-bottom: 1px solid #343434;
		  margin-bottom: 30px;
		  padding-bottom: 30px;
	  }
	  footer .last-item {
		  border-bottom: none;
	  }
	  .about-info .right-content {
		  margin-right: 0px;
		  margin-bottom: 30px;
	  }
	  .team .team-item {
		  margin-bottom: 30px;
	  }
	  .tabs-content {
		  margin-left: 0px;
		  margin-top: 30px;
	  }
	  .contact-item {
		  margin-bottom: 30px;
	  }
  }
  
  @media (max-width: 992px) {
	  .navbar .navbar-brand {
		  position: absolute;
		  left: 30px;
		  top: 10px;
	  }
	  .navbar .navbar-brand {
		  width: auto;
	  }
	  .navbar:after {
		  display: none;
	  }
	  #navbarResponsive {
		  z-index: 99999;
		  position: absolute;
		  top: 80px;
		  left: 0;
		  width: 100%;
		  text-align: center;
		  background-color: #fff;
		  box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
	  }
	  .navbar .navbar-nav .nav-item {
		  border-bottom: 1px solid #eee;
	  }
	  .navbar .navbar-nav .nav-item:last-child {
		  border-bottom: none;
	  }
	  .navbar .navbar-nav a.nav-link {
		  padding: 15px 0px;
		  color: #1e1e1e!important;
	  }
	  .navbar .navbar-nav .nav-link:hover,
	  .navbar .navbar-nav .active>.nav-link,
	  .navbar .navbar-nav .nav-link.current,
	  .navbar .navbar-nav .nav-link.show,
	  .navbar .navbar-nav .show>.nav-link {
		  color: rgb(21,182,182)!important;
		  border-bottom: none!important;
	  }
	  
  }

  .service-card{
	background-color: whitesmoke;
	margin-top: 2rem;
}
.service-card-heading{
	text-align: center;
}
.service-card-heading span{
	color: rgb(21,182,182);
}
.service-card h5{
	margin: 20px  0;
}
.service-card .iso-icon{
	max-width: 220px;
}

/* TESTING INDUSTRYIES SECTION */


	/* Carousel container */
.carousel-container {
	width: 100%;
	position: relative;
	background-color: #000;
	text-align: left;
  }
  
  /* Images container */

	.carousel-images {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		width: calc(100% * 2);
		position: relative;
		left: 0;
		transition: left 0.5s ease-in-out;
	}
	
  
  
  /* Image */
  .carousel-image {
	width: 200px;
	height: 200px;
	margin: 0 10px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  }

  .card-img-top{
	width: 200px;
	text-align: center;
	margin-top: 10px;
	
  }
  
  /* Description container */
  .carousel-control-prev {
  left: -100px;
}

.carousel-control-next {
  right: -100px;
}
  
.carousel-indicators li {
	background-color: #000;
	border: none;
	height: 10px;
	width: 10px;
	margin: 0 4px;
  }

  .card-text{
	text-align: left;
  }
  

/* Blog CSS */


.blog-container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	width: 100%;
	background-color: white;
  }

  .card-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: flex-start;
	margin-top: 0;
	background-color: #fff;
	padding: 20px;
	box-sizing: border-box;
	width: 100%;
  }

  
  .card {
	box-sizing: border-box;
	padding: 20px;
	margin: 10px;
	width: 100%;
	max-width: 800px; /* set a maximum width for the card */
  }
  
  .card-container a{
	color: #666;
  }

  .card-container a:hover{
	color: #15b6b6;
  }
  
.card-container h2{
	color: #666666;
	margin-bottom: 10px;
}

.card-container h5{
	color: #666666;
	font-size: 18px;
}
  
.card-1 {
	flex: 1 1 60%;
	border: none;
	margin: 0 10px;
  }

  .card-img{
	padding-bottom: 5%;
	border-radius: 20px;
	max-width: 100%;
	height: auto;
  }
  
  .card-img img{
	border-radius: 20px; 
	width: 700px;
	height: 400px;
  }
  
  .card-2 {
	flex: 1 1 35%;
	border: none;
	padding-left: 3%;
	margin: 0 10px;
  }
  
  .card-list {
	height: 540px;
	overflow: scroll;
	margin-top: 10px;
	width: 400px;
  }
  
  .list-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
	border-radius: 20px;
  }
  
  .list-item img {
	width: 150px;
	height: 150px;
	margin-left: 10px; /* modified */
	border-radius: 20px;
  }
  
  /* Add hover effect to list items */
.list-item:hover {
	background-color: #f0f0f0;
  }
  
  /* Add transition effect to hover */
  .list-item {
	transition: background-color 0.2s ease-in-out;
  }

  .card-list::-webkit-scrollbar {
	display: none;
  }
  
  .card-list {
	scrollbar-width: none; /* Firefox */
	-ms-overflow-style: none; /* IE 10+ */
	overflow: -moz-scrollbars-none; /* Firefox */
  }
  
  .date {
	font-size: 14px;
	color: #a0a0a0;
	margin-top: 10px;
	font-style: italic;
	margin-bottom: 10px;
  }

  .excerpt {
	font-size: 16px;
	margin-bottom: 10px;
	line-height: normal	;
	color: #666666;
  }

  
  a.blog-button {
	background-color: rgb(21,182,182);
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 700;
	padding: 12px 30px;
	border-radius: 30px;
	display: inline-block;
	transition: all 0.3s;
}

a.blog-button:hover {
	background-color: #fff;
	color: rgb(21,182,182);
}

 

  @media screen and (max-width: 768px) {
	.card-1 {
		flex: 0 0 100%;
		margin-bottom: 20px;
	  }
	  
	  .card-2 {
		flex: 0 0 100%;
		margin-bottom: 20px;
		padding-left: 10px;
	  }
	  
	  .card-img img {
		width: 100%;
		height: auto;
		border-radius: 20px;
	  }
	  
	  .list-item img {
		width: 80px;
		height: 80px;
		margin-left: 5px;
	  }

	  .card-container {
		padding: 10px;
	  }
	  
	  .card {
		margin: 5px;
		/* padding: 10px; */
	  }
	  
	  .card-list {
		height: auto;
		width: 100%;
	  }
	  
	  .list-item {
		padding: 5px;
		margin-bottom: 5px;
	  }
	
	  
	  .card-list {
		height: auto;
		overflow: hidden;
	  }
	  
	  .list-item {
		flex-direction: column;
		align-items: flex-start;
	  }
	  
	  .list-item img {
		margin: 10px 0;
	  }
	
	  .date {
		font-size: 12px;
		margin-top: 5px;
		margin-bottom: 5px;
	  }
	
	  .excerpt {
		font-size: 14px;
		margin-bottom: 5px;
	  }
	
	  a.blog-button {
		font-size: 11px;
		padding: 10px 20px;
	  }
}



/* Horizontal Cards */

.cardhz {
	display: flex;
	box-sizing: border-box;
	padding: 20px;
	align-items: center;
	justify-content: space-between;
	margin: 20px;
	background-color: white;
	border-radius: 20px;
  }

.cardhz:hover {
	background-color: #f0f0f0;
  }
  
  /* Add transition effect to hover */
.cardhz {
	transition: background-color 0.2s ease-in-out;
  }



.list-itemhz {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 10px;
	border-radius: 20px;
  }
  
.list-itemhz img {
	width: 150px;
	height: 150px;
	border-radius: 20px;
	margin-bottom: 5px;
  }

.list-itemhz h5 {
	padding-left: 10px;
	font-size: 18px;
	align-items: center;
	text-align: center;
  }

.list-itemhz a {
	color: #666;
  }

.list-itemhz a:hover {
	color: #15b6b6;
  }

  @media only screen and (max-width: 767px) {

	.cardhz {
	flex-direction: column;
	align-items: stretch;
	padding: 10px;
	margin: 5px;
	}
	
	.list-itemhz {
	margin-bottom: 5px;
	}
	
	.list-itemhz img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	}
	
	.list-itemhz h5 {
	padding: 0 5px;
	font-size: 16px;
	}
	}

  /* Blog Post */

  .post {
	max-width: 100%;
	margin: 0 auto;
	background-color: #fff;
	padding-left: 20%;
	padding-right: 20%;
	display: flex;
	flex-direction: column;
	/* align-items: center; */
  }

  .post h1 {
	font-size: 30px;
	margin-bottom: 20px;
  }

  .post p {
	margin-bottom: 20px;
	font-size: 16px;
  }

  .post img {
	width: 800px;
	height: 400px;
	margin-top: 0;
	margin-bottom: 50px;
	border-radius: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
  }

  .post li{
	color: #666666;
	line-height: normal;
	margin-bottom: 15px;
	font-size: 16px;
	list-style-type: disc;
	list-style-position: inside;
	text-indent: -1.4em;
	padding-left: 1em;
  }

  .post blockquote {
	border-left: 5px solid #ccc;
	margin: 0;
	padding: 10px;
	font-style: italic;
  }

  .post a {
	color: #337ab7;
	text-decoration: none;
  }

  .post a:hover {
	text-decoration: underline;
  }

  ul.social-media li a {
	width: 34px;
	height: 34px;
	display: inline-block;
	line-height: 34px;
	text-align: center;
	background-color: #666;
	color: white;
	border-radius: 50%;
	transition: all 0.3s;
}

ul.social-media li a:hover {
	background-color: #15b6b6;
}

ul.social-media li {
	display: inline-block; /* or display: inline; */
	margin-right: 10px; /* add some spacing between icons */
}

ul.social-media li:last-child {
	margin-right: 0; /* remove margin from last icon */
}

  
.blog-heading {
	text-align: center;
	background-color: white;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 230px 0px 15px 0px;
	color: black;
}

.blog-heading h1 {
	text-transform: capitalize;
	font-size: 36px;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 18px;
	
}

.blog-heading span {
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: black;
	display: block;
}

@media only screen and (max-width: 767px) {

	.post {
	width: 100%;
	padding: 10%;
	}
	
	.post h1 {
	font-size: 24px;
	margin-bottom: 15px;
	}
	
	.post p {
	font-size: 14px;
	margin-bottom: 15px;
	}
	
	.post img {
	width: 100%;
	margin-bottom: 15px;
	}
	
	.post li {
	font-size: 14px;
	margin-bottom: 10px;
	}
	
	.post blockquote {
	font-size: 14px;
	padding: 5px;
	}
	
	.blog-heading {
	padding: 150px 0px 15px 0px;
	}
	
	.blog-heading h1 {
	font-size: 24px;
	margin-bottom: 10px;
	}
	
	.blog-heading span {
	font-size: 12px;
	}
	
	ul.social-media li a {
	width: 28px;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
	border-radius: 50%;
	}
	}

  /* .cards-container {
  display: flex;
  flex-wrap: wrap;
  margin-top: 10%;
  background-color: #fff;
  padding: 20px;
  box-sizing: border-box;
}

.card {
  flex-basis: calc(50% - 20px);
  box-sizing: border-box;
  padding: 20px;
  margin: 10px;
  height: 100%;
}

.card-1 {
  flex-grow: 1;
}

.card-2 {
  flex-grow: 0;
}*/

/* Form-Consent */

/* Tools CSS */
.tool-body{
	max-width: 100%;
	margin: 0 auto;
	background-color: whitesmoke;
	padding-left: 10%;
	padding-right: 10%;
	display: flex;
	flex-direction: column;
}

@media (min-width: 768px) {
	.tool-body {
		padding-left: 20%;
		padding-right: 20%;
	}
}
  .tool-body h1 {
	font-size: 30px;
	margin-bottom: 20px;
  }

  .tool-body p {
	margin-bottom: 20px;
	font-size: 16px;
  }

  .tool-body img {
	width: 800px;
	height: 400px;
	margin-top: 0;
	margin-bottom: 50px;
	border-radius: 20px;
	display: block;
	margin-left: auto;
	margin-right: auto;
  }

  .tool-body li{
	color: #666666;
	line-height: normal;
	margin-bottom: 15px;
	font-size: 16px;
	list-style-type: disc;
	list-style-position: inside;
	text-indent: -1.4em;
	padding-left: 1em;
  }
  .tool-heading {
	text-align: center;
	background-color: whitesmoke;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 230px 0px 15px 0px;
	color: black;
}

@media (max-width: 768px) {
	.tool-heading {
		padding: 150px 0px 15px 0px;
	}
}

.tool-heading h1 {
	text-transform: capitalize;
	font-size: 36px;
	font-weight: 700;
	letter-spacing: 2px;
	margin-bottom: 15px;	
}

.tool-heading span {
	font-size: 15px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: black;
	display: block;
}

@media (max-width: 768px) {
	.tool-heading h1 {
		font-size: 24px;
		margin-bottom: 10px;
	}

	.tool-heading span {
		font-size: 12px;
	}
}

  .tool-body blockquote {
	border-left: 5px solid #ccc;
	margin: 0;
	padding: 10px;
	font-style: italic;
  }

  .tool-body a {
	color: #337ab7;
	text-decoration: none;
  }

  .tool-body a:hover {
	text-decoration: underline;
  }

  .tool-content{
		background-color: white;
		padding: 20px;
		height: 20rem;
		border-radius: 20px;
		border: 2px solid #15b6b6 ;
  }

  @media (max-width: 992px) {
	.tool-content {
		height:15rem;
	}
}

@media (max-width: 768px) {
	.tool-content {
		height:14rem;
	}
}

  .tool-content:hover{
	background-color: #000;
	color: white;
  }

  .tool-content h4 {
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 0.25px;
	margin-bottom: 15px;
	text-align: left;
	
}

 .tool-content p {
	margin-bottom: 20px;
	text-align: left; 
 }

 .video-container {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 70%;
  }
  

 .video-player{
	height: auto;
	width: 100%;
	max-width: 900px;
	margin-top: 10%;
	margin-bottom: 10%;
	border: 3px solid #15b6b6;
	border-radius: 20px;
	transform: scale(1.2);
}

@media (max-width: 768px) {
	.video-player {
		margin-top: 5%;
		margin-bottom: 5%;
		transform: none;
	}
}

	.language-content{
		background-color: white;
		padding: 28px;
		height: 4rem;
		border-radius: 20px;
		border: 2px solid #15b6b6 ;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 1%;
	}


@media (max-width: 768px) {
	.language-content {
		align-items: center;
		text-align: center;
	}
} 

.language-content:hover{
	background-color: #000;
	color: white;
  }

  .language-content h4 {
	text-align: center;
  }